package sklep;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Pc27SklepSpringApplication {

    public static void main(String[] args) {
        SpringApplication.run(Pc27SklepSpringApplication.class, args);
    }

}
